@charset "UTF-8";
#entete-mobile .programmation {display: none;}
#entete-mobile .logo {background-color:white;}
.non-mobile{display: none;}
.calendrier .popop.popop-gauche, .calendrier .popop{width: auto;}
@media (max-width: 440px) {
	#entete-mobile .logo.rdlspectacle{display:none;}
	.ccwhite{display:block;margin:0 auto 42px;}
	#entete-mobile .menu .icone {width: 60px; position: relative; }
	#entete-mobile .menu {line-height: 60px; }
	#entete-mobile {height:60px;}
	#header-offset {height:60px;}
	#entete-mobile .menu .icone img {height: 47%; width: auto;}
	#entete-mobile .logo{display: flex;}
	#entete-mobile .logo img{margin: 5px auto auto auto;height:80%;}
	.section-rouge {height: 60px; }
	.section-rouge a {font-size: 17px; line-height: 60px; }
	.section-gris a img {margin-top: 15px; height: 40px; }
	.section-gris .wrap a:nth-child(2) img {height: 49px; }

	#abonnement-recherche .titre-mois-mobile,
	#btn-fermer-calendrier,
	#abonnement-recherche .filtres #btn-mois-precedant.bouton,
	#abonnement-recherche .filtres #btn-mois-suivant.bouton {
		top: 0;
	}
	#btn-fermer-calendrier,
	#abonnement-recherche .filtres #btn-mois-precedant.bouton,
	#abonnement-recherche .filtres #btn-mois-suivant.bouton {
		padding: 30px;background-size: 24px auto;
	}
	#abonnement-recherche .filtres #btn-mois-suivant.bouton {
		right: 60px;
	}
	#abonnement-recherche .filtres #btn-mois-precedant.bouton {
		right: 121px;
	}
	#abonnement-recherche .titre-mois-mobile {
		right: 182px;
		height: 59px;
		line-height: 60px;
	}
	.calendrier-mobile {
		top: 61px;
	}
	.scroll #btn-fermer-calendrier,
	.scroll #btn-fermer-calendrier.ferme,
	.scroll #abonnement-recherche .filtres #btn-mois-precedant.bouton,
	.scroll #abonnement-recherche .filtres #btn-mois-suivant.bouton {
		padding: 25px 30px;
		background-size: 20px auto;
	}
	.scroll #abonnement-recherche .titre-mois-mobile,
	#abonnement-recherche .titre-mois-mobile {
		font-size: 14px;padding: 0 14px;
	}
	.calendrier-mobile .entete-jours > div,
	.calendrier-mobile .jour-numero {
		font-size: 14px;
	}

}
@media (max-width: 360px) {
	#entete-mobile .logo img {margin: 7px auto auto auto; height: 67%; }
	.section-gris a img {margin-top: 20px; }
}
#section-nouvelles .bloc-gauche .contenu div, #section-prochainement .bloc-droite .contenu div {width: 70%; margin: auto; }
#section-prochainement .prochainement .contenu {padding: 18px 0 0 0; width: 85%; margin: auto; }
#section-prochainement .prochainement .table {width: 100%; }
#section-prochainement .prochainement .bordure {display: none;}
#section-prochainement .table .evenement {padding: 8px 0 7px 0; display: inline-block; max-width: inherit; overflow: hidden; width: calc(100% - 120px); }
#section-prochainement .table .date {min-width: inherit; width: 122px; display: inline-block; margin: auto; }
#section-prochainement .table {display:block;}
#section-prochainement .table > div {display: flex; height: 100%; flex-direction: row; justify-content: space-between; }
@media (max-width: 460px) {
	#entete-mobile .logo img {margin: 7px auto auto auto; height: 67%; }
	.section-gris a img {margin-top: 20px; }
	#section-nouvelles .bloc-gauche .titre, #section-prochainement .bloc-droite .titre {font-size: 26px; line-height: 28px; }
	#section-nouvelles .bloc-gauche .contenu div, #section-prochainement .bloc-droite .contenu div {width: 80%; margin: auto; }
}
.table .evenement {font-size:16px;}
#section-slider #slider-boutons {padding-right: 0; }
#section-slider #slider-boutons {padding-right: 0; width: 100%; text-align: center; }
#section-slider #slider-boutons a.acheter, #section-slider #slider-boutons a.savoir {padding: 14px 12px 14px 12px; }
#slider-boutons a {font-size: 13px; }
#slider-titre {
	position: absolute;
	right: 0;
	bottom: 43px;
	background: #5B5B5B;
	height: auto;
	display: inline-block;
	padding: 0 5px;
	margin-right: auto;
	font-weight: 900;
	font-size: 30px;
	overflow: hidden;
	left: 0;
	width: 90%;
	margin-left: auto;
	line-height: 30px;
	text-align:center;
}
#slider-titre span {
	transform: translateY(-4px);
	display: inline-block;
	position: relative;
	top: 7px;
}
#section-prochainement .prochainement .bouton {
	width: 100%;
	margin: auto;
	padding: 18px 0 17px;
}
#section-nouvelles .nouvelles .contenu {padding: 18px 0 0 0; width: 85%; margin: auto; }
#section-nouvelles .nouvelles .table {width: 100%; }
#section-nouvelles .nouvelles .bordure {display: none;}
#section-nouvelles .nouvelles .table .evenement {padding: 8px 0 7px 0; display: inline-block; max-width: inherit; overflow: hidden; width: calc(100% - 80px); }
#section-nouvelles .nouvelles .table .date {min-width: inherit; width: 100px; display: inline-block; margin: auto; }
#section-nouvelles .nouvelles .table {display:block;}
#section-nouvelles .nouvelles .table > div {display: flex; height: 100%; flex-direction: row; justify-content: space-between; }

@media (max-width: 400px) {
	#section-nouvelles .nouvelles .bouton {font-size: 16px; }
	#section-prochainement .prochainement .bouton {font-size: 16px; }
}
@media (max-width: 660px) {
	footer .reseaux-sociaux a {display: inline-block; padding: 40px; }
	footer .contenu {display: block; padding: 0 0 87px 0; width: 85%; margin: auto; }
	footer .reseaux-sociaux {padding-top: 90px; }
	footer .infolettre {padding: 20px 0 0; }
	footer input[type=text], footer input[type=email] {background: transparent; border-radius: 0; color: #fff; border: 1px solid #fff; padding: 12px 10px; font-size: 14px; box-sizing: border-box; width: 100%; margin-top: 10px; outline: none; text-transform: none; }
	footer .infolettre .titre {font-weight: 900; font-size: 20px; text-align: center; text-transform: uppercase; line-height: 27px; margin: 0 0 7px; }
	footer .icones-contact a img {margin-top: 15px; height: 45px; }
	footer .icones-contact .wrap a:nth-child(2) img {height: 60px; }

}
@media (max-width: 450px) {
	footer .reseaux-sociaux a {display: inline-block; padding: 30px; }
}
@media (max-width: 525px) {
	footer #pied-fonce .copyright {font-size: 12px; padding-top: 0; margin: auto 0; }
	#pied-fonce .realisation {font-weight: 900; font-size: 11px; text-transform: uppercase; text-align: right; }
	#pied-fonce .realisation a {margin-top: 4px; display: block; }
	#pied-fonce .contenu-fonce {display: flex; justify-content: space-between; padding: 23px 0 23px 0; width: 90%; margin: auto; }
}
#abonnement-recherche input[type=text] { width: 100%; display: block; }
#abonnement-recherche select { max-width: inherit; width: 100%; margin-left: 0; }
#abonnement-recherche input[type=text] { width: 100%; display: block; margin-bottom: 15px; }
#abonnement-recherche .droite { min-width: inherit; margin-right: 3%; }
.titreh1 { font-size: 30px; }
.liste-articles .article { width: 100%; border-bottom: 1px solid #e0e0e0; padding-bottom: 53px;margin-bottom: 60px;text-align:center; }
#abonnement-recherche .wrap { width: 100%; }
#abonnement-recherche .filtres { display: flex; justify-content: space-between; width: 90%; margin: auto; }
.liste-articles .article div {width:90%;margin-left:auto;margin-right:auto;}
.liste-articles .img-previsualisation .bouton { font-size: 15px; }
@media (max-width: 525px) {
	.liste-articles .img-previsualisation .bouton { font-size: 12px; }
}
@media (max-width: 385px) {
	.liste-articles .img-previsualisation .bouton { font-size: 10px; }
	.titreh1 {font-size:27px;}
	#logo-servlinks { width: 120px; }
}
#abonnement-recherche #section-calendrier #menu-calendrier .current { font-size: 16px; }
.calendrier .jour-numero { padding: 6px 0 0 0; }
#section-spectacle .titre-spectacle { font-size: 30px; margin:0 auto 8px; }
#section-spectacle .breadcrum { margin-bottom: 5px; }
/*#section-spectacle .fiche-double .carroussel-mobile { width: 90%; margin-left: auto; margin-right: auto; }*/
#section-spectacle .fiche-double .carroussel-mobile { width: auto; }
.carroussel-mobile .prev { left: -12px; }
.carroussel-mobile .next { right: -12px; }
#section-spectacle .table-evenements { width: 90%; }
#ico-jumelles-mobile { display: inline-block; padding: 37px 49px; background: url(../images/jumelles.png) center left no-repeat; background-size: 81px 56px; float: right; margin: 74px 5% 0 0; }
#section-spectacle .ico-jumelles {display: none;}
#section-spectacle .activite-titre { margin: 82px auto 25px; width: 60%; display: inline-block; margin-left: 5%; }
.description-titre { margin: 60px auto 11px auto; width: 90%; }
#section-spectacle .bouton.plus { margin: 40px auto 0; width: 90%; display: block; padding: 20px 0 19px 0; font-size: 20px; }
#section-spectacle .table-evenements .date { font-size: 13px; }
#section-spectacle .table-evenements .bouton { width: 30%; padding: 15px 0 14px; }
.table-tarifs { width: 90%; }
.description-series div img { margin-left: 15px; width:100%; }
.description-series div a {display:inline-block;max-width:140px;}
@media (max-width: 500px) {
	.table-evenements .date { font-size: 11px; }
	.description-series div a { display: block; max-width: inherit; width: 100%; text-align: center; margin-top: 14px; }
	.description-series div img { margin-left: 0; width: auto; }
}
@media (max-width:420px) {
	#section-spectacle .abonnement-titre { font-size: 13px; padding: 19px 0; }
	#section-spectacle .abonnement-info { font-size: 12px; padding: 25px 0; }
}
#suggestions .contenu {height: 450px;}
#suggestions .contenu .boutons-conteneur {display:none;}
#suggestions .article { width: 65%; }
#suggestions .article:first-child { left: -51%;right: 86%; }
#suggestions .article:last-child { right: -51%;left: 86%; }
#suggestions .articles-titre { width: 80%; margin-left: auto; margin-right: auto; }
#suggestions { padding: 50px 0; }
#suggestions .liste-articles .article div { width: 100%; }
#section-promotions .wrap{width:100%;}
#section-promotions .titreh1, #section-promotions p {width:90%;margin-left:auto;margin-right:auto;margin-bottom:40px;}
#section-promotions .liste-articles .article {width:100%;}
#section-promotions .article .img-previsualisation {width:90%;margin-right:auto;margin-left:auto;}
#section-promotions .liste-articles {margin-top:10px;}
#section-promotions .promotion-conteneur {width:100%;padding-left:0;padding-right:0;}
.article .promotion-conteneur .promo-titre { text-transform: uppercase; margin-left: auto; margin-right: 5%; max-width: 65%; }
#abonnement-recherche .wrap{width:100%;}
#section-abonnement .titreh1, #section-abonnement p {width:90%;margin-left:auto;margin-right:auto;margin-bottom:40px;}
#abonnement-recherche .liste-articles .article {width:100%;}
#abonnement-recherche .article .img-previsualisation {width:90%;margin-right:auto;margin-left:auto;}
#abonnement-recherche .liste-articles {margin-top:10px;}
#abonnement-recherche .calendrier .liste-articles .article{padding-bottom: 0;}
#fiche-abonnement .liste-articles .article {width:100%;}
#fiche-abonnement .article .img-previsualisation {width:90%;margin-right:auto;margin-left:auto;}
#fiche-abonnement .liste-articles {margin-top:10px;}
#fiche-abonnement .liste-articles.lineaire {width:100%;}
#fiche-abonnement .liste-articles.lineaire .article {width:100%;}
#fiche-abonnement .liste-articles .article:last-child {border-bottom:0;margin-bottom:0;}
#section-promotions .liste-articles .article:last-child {border-bottom:0;margin-bottom:0;}
#fiche-abonnement .liste-articles.fiche {width:100%;}
#fiche-abonnement .liste-articles.fiche .article {width:100%;}
#nouvelles-recherche .liste-articles .article {width: 100%;}
#nouvelles-recherche .wrap {width: 100%;}
#nouvelles-recherche input[type=text] { width: 100%; display: block; margin-bottom: 15px;}
#nouvelles-recherche select { max-width: inherit; width: 100%; margin-left: 0;margin-bottom: 15px;}
#nouvelles-recherche .filtres {display:block;width:90%;margin-left:auto;margin-right:auto;}
#nouvelles-recherche .filtres div:first-child {display: block;}
#nouvelles-recherche .afficher-plus .bouton {padding: 17px 0 16px;}
#section-spectacle.fiche-nouvelle .fiche-double .carroussel-mobile { width: 100%; }
.section-faq .titreh1{text-align:center;}
.section-faq.page-rdl .titreh1{margin-bottom: 50px;}
.section-faq.page-rdl .table-faq .contenu-categorie { display: block; padding: 25px 0 0 0; margin-bottom: 50px; }
.section-faq.page-rdl .table-faq > div { display: block; }
.section-faq.page-rdl .table-faq h3 { text-align:center;}
.section-faq.tech-et-devis .titreh1{margin-bottom: 50px;}
.section-faq.tech-et-devis .table-faq .contenu-categorie { display: block; padding: 25px 0 0 0; margin-bottom: 50px; }
.section-faq.tech-et-devis .table-faq > div { display: block; }
.section-faq.tech-et-devis .table-faq h3 { text-align:center;}
.section-faq.tech-et-devis .table-faq .titre-categorie { display: block; width: 100%; padding-right: 0; position: relative; }
.section-faq.tech-et-devis .bordure { width: 100%; height: 1px; margin-top: 5px;position:relative;top:0;bottom:inherit;}
.section-faq.tech-et-devis .sous-titre {margin-bottom:5px;text-align:center;}
.section-faq.page-rdl .table-faq .titre-categorie { display: block; width: 100%; padding-right: 0; position: relative; }
.section-faq.page-rdl .bordure { width: 100%; height: 1px; margin-top: 5px;position:relative;top:0;bottom:inherit;}
#nous-joindre .courriel { text-align: left; width: 310px; margin-left: auto; margin-right: auto; margin-top: 40px; font-size: 18px; }
#nous-joindre .horaire { text-align: left; width: 310px; margin-left: auto; margin-right: auto; margin-top: 15px; font-size: 18px; margin-bottom: 50px; }
#nous-joindre .telephone { font-size: 45px; }
#nous-joindre .changement-adresse .adresse { width: 30%; }
#paragraphes .carroussel-mobile .image-courrante,
#section-spectacle .carroussel-mobile .image-courrante{ width: 90%; margin-left: auto; margin-right: auto; }
#section-slider{height:360px;}
@media (max-width:560px) {
	#nous-joindre .changement-adresse .adresse { width: 40%; }
}
@media (max-width:410px) {
	#nous-joindre .changement-adresse .adresse { width: 50%; }
	#nous-joindre .telephone { font-size: 42px; }
	#nous-joindre h3 { font-size: 25px; }
}
#nous-joindre-formulaire .formulaire { display: block; margin-top: 13px; }
#nous-joindre-formulaire .formulaire .champs { width: 100%; display: block; }
#nous-joindre-formulaire .formulaire .message { padding-left: 0; }
#nous-joindre-formulaire .titreh3 { font-size: 34px; line-height: 44px; }
#nous-joindre-formulaire .contenu-ouvertures .heures { width: 60%; }
#nous-joindre-formulaire .titreh2 { font-size:26px; }
@media (max-width:460px) { #nous-joindre-formulaire .titreh2 { font-size:23px; } }
@media (max-width:410px) { #nous-joindre-formulaire .titreh2 { font-size:20px; } }
@media (max-width:350px) {
	#section-slider {height:300px;}
	#nous-joindre .telephone { font-size: 35px; }
	#nous-joindre-formulaire .titreh2 { font-size:17px; }
	#nous-joindre .horaire {font-size: 15px;}
	#nous-joindre .courriel {font-size: 15px;}
	#nous-joindre h3 {font-size:23px;}
	#nous-joindre .changement-adresse .adresse { width: 60%; }
	#entete-mobile .logo {height:100%;}
	#entete-mobile .logo img {height:55%;margin:auto;}
	.scroll #entete-mobile .logo img {height:55%;margin:auto;}
	#section-slider #slider-boutons a.acheter, #section-slider #slider-boutons a.savoir{padding:10px 8px}
	.table-tarifs .tarif, .table-tarifs .prix { font-size: 11px; }
	#fiche-abonnement .promo-titre {font-size:36px;}
	#fiche-abonnement .abonnement-info {font-size:11px;}
	#fiche-abonnement .tarifs .bouton {font-size:18px;}
	.table-faq h3 { font-size: 21px; }
}
@media (max-width:580px) { #nous-joindre-formulaire .contenu-ouvertures .heures { width: 66%; } }
@media (max-width:525px) {
	#nous-joindre-formulaire .contenu-ouvertures .heures { width: 100%; text-align:center;padding:0; }
	#nous-joindre-formulaire #heures-ouverture { font-size: 16px; }
	#nous-joindre-formulaire .titreh3 { font-size: 29px; line-height: 39px; }
}
#section-faq.section-faq .table-faq .titre-categorie {
	display: block;
	width: 90%;
	padding-right: 0;
	position: relative;
	margin:auto;
}
#section-faq.section-faq .table-faq h3 {
	text-align: center;
}
#section-faq.section-faq .bordure {
	width: 100%;
	height: 1px;
	margin-top: 5px;
	position: relative;
	top: 0;
	bottom: inherit;
}
#section-faq.section-faq .table-faq .contenu-categorie {
	display: block;
	padding: 25px 0 0 0;
	margin-bottom: 50px;
}
#section-faq.section-faq .titreh1 { margin-bottom: 50px; }
#section-faq.section-faq {width:100%;}
#section-faq.section-faq .faq-question {padding-right: 32px;}
.frais-internet { width: 90%; }
.afficher-plus {
	width: auto;padding: 0 20px;
}
.offset-fin-calendrier{height: 320px;}